@charset "UTF-8";

/* 공통 */
.event_container {
    position: relative;
    min-width: 1200px;
    width: 100%;
    color: #000;
    font-family: 'noto4';
    overflow: hidden;
}

.event_container img {
    display: block;
}

.event_container button {
    border: none;
    background: none;
    cursor: pointer;
}

.event_container li {
    float: none;
}

.event_container a:hover,
.event_container a:focus {
    text-decoration: none;
}

.event_container p,
.event_container h3,
.event_container strong {
    font-weight: normal;
}

.event_container .screen_out {
    border: 0;
    clip: rect(0 0 0 0);
    clip-path: inset(50%);
    width: 1px;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
}

.event_container .event_cont {
    position: relative;
    width: 100%;
}

.event_container .main_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    width: 1100px;
    height: 100%;
    margin: 0 auto;
}

.event_container .main_title {
    text-align: center;
}

.event_container .main_title p {
    line-height: 1.2;
    letter-spacing: -0.045em;
    font-size: 51px;
    font-family: 'noto5';
}

.event_container .main_title h3 {
    line-height: 1.3;
    letter-spacing: -0.035em;
    font-size: 56px;
    font-family: 'noto7';
    font-weight: normal;
}

.event_container .main_desc {
    width: 100%;
    line-height: 1.2;
    letter-spacing: -0.045em;
    text-align: center;
    color: #fff;
    font-size: 34px;
}

@keyframes marquee {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-56%);
    }
}

@keyframes pointerBounceDiagonal {

    0%,
    100% {
        transform: translate(0, 0);
    }

    50% {
        transform: translate(-10px, -10px);
    }
}

@keyframes floating {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

@keyframes bounceIn {

    0%,
    20%,
    40%,
    60%,
    80%,
    to {
        animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    }

    0% {
        opacity: 0;
        transform: scale3d(0.3, 0.3, 0.3);
    }

    20% {
        transform: scale3d(1.1, 1.1, 1.1);
    }

    40% {
        transform: scale3d(0.9, 0.9, 0.9);
    }

    60% {
        opacity: 1;
        transform: scale3d(1.03, 1.03, 1.03);
    }

    80% {
        transform: scale3d(0.97, 0.97, 0.97);
    }

    to {
        opacity: 1;
        transform: scaleX(1);
    }
}

@keyframes blink3 {

    0%,
    49% {
        opacity: 0;
    }

    50%,
    100% {
        opacity: 1;
    }
}

@keyframes scaleIn {
    0% {
        transform: scale(4);
        opacity: 0;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

/* 상단 배너 */
.event_container .event_marquee {
    background: #3fefff;
    overflow: hidden;
}

.event_container .event_marquee .marquee_inner {
    display: inline-flex;
    align-items: center;
    height: 77px;
    animation: marquee 30s linear infinite;
}

.event_container .event_marquee .marquee_inner ul {
    display: flex;
    align-items: center;
}

.event_container .event_marquee .marquee_inner ul li {
    margin: 0 40px;
    font-family: 'noto7';
    font-size: 30px;
    letter-spacing: -0.05em;
    white-space: nowrap;
}

/* 하단 배너 */
.banner_bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 1250px;
    font-family: 'noto4';
    z-index: var(--z-index-sticky-banner, 100);
    pointer-events: none;
}

.banner_bottom * {
    pointer-events: auto;
}

.banner_bottom button {
    cursor: pointer;
}

.banner_bottom .banner_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 32px;
    position: relative;
    width: 100%;
    height: 74px;
    border-radius: 15px;
    color: #fff;
    background: #24253f;
}

.banner_bottom.is_active .banner_inner {
    display: flex;
}

.banner_bottom.is_close .banner_inner {
    animation: counseling-close-animation 0.3s ease-out;
}

.banner_bottom.is_open .banner_inner {
    display: flex;
    animation: counseling-open-animation 0.3s ease-out;
}

.banner_bottom .banner_inner .btn_banner_close {
    position: absolute;
    top: -14px;
    right: -15px;
    width: 37px;
    height: 37px;
    background: url('/_skin/sidae/images/popkon/fmb_banner/x_btn1.png') no-repeat 0 0;
}

.banner_bottom .banner_head {
    display: flex;
    flex-direction: column;
    gap: 3px;
}

.banner_bottom .banner_head h2 {
    line-height: 1.2;
    letter-spacing: -0.05em;
    color: #fff;
    font-size: 18px;
    font-family: 'noto6';
    font-weight: normal;
}

.banner_bottom .banner_input_agree {
    display: flex;
    align-items: center;
    gap: 2px;
    color: #bababa;
    font-size: 12px;
}

.banner_bottom .banner_input_agree label {
    display: flex;
    align-items: center;
    height: 19px;
    line-height: 1.2;
    padding: 0 0 0 17px;
    letter-spacing: -0.075em;
    color: #bababa;
    background: url('/_skin/sidae/images/popkon/fmb_banner/off.png') no-repeat -2px 1px;
}

.banner_bottom .banner_input_agree input:checked+label {
    background-image: url('/_skin/sidae/images/popkon/fmb_banner/on.png');
}

.banner_bottom .banner_input_agree button {
    line-height: 1.2;
    letter-spacing: -0.075em;
    color: inherit;
    font: inherit;
}

.banner_bottom .banner_inputs {
    margin: 0 0 0 20px;
}

.banner_bottom .banner_inputs input,
.banner_bottom .banner_inputs select {
    height: 39px;
    border: none;
    border-bottom: 1px solid rgba(146, 146, 159, 0.5);
    letter-spacing: -0.05em;
    color: #fff;
    font-size: 15px;
    font-family: 'noto5';
    background: transparent;
    appearance: none;
}

.banner_bottom .banner_inputs input::placeholder {
    color: #fff;
    font-size: 15px;
}

.banner_bottom .banner_inputs option {
    color: #000;
}

.banner_bottom .input_list {
    display: flex;
    gap: 10px;
}

.banner_bottom .input_list .input_item {
    display: flex;
    align-items: center;
    position: relative;
}

.banner_bottom .input_list .input_item.input_item_date::after {
    content: '';
    position: absolute;
    top: 12px;
    right: 0;
    width: 19px;
    height: 12px;
    background: url('/_skin/sidae/images/popkon/fmb_banner/arrow_choice.png') no-repeat 0 0;
}

.banner_bottom .input_list .input_item.input_item_date.is_active::after {
    transform: rotate(180deg);
}

.banner_bottom .input_list .input_item_hp {
    gap: 2px;
}

.banner_bottom .input_list .input_item_date {
    gap: 12px;
}

.banner_bottom .input_list .input_item_agree {
    gap: 10px;
    margin-top: 4px;
}

.banner_bottom .banner_inputs .input_item_hp input,
.banner_bottom .banner_inputs .input_item_hp select,
.banner_bottom .banner_inputs .input_item_date select {
    min-width: 200px;
}

.banner_bottom .inputs_agree {
    display: flex;
    gap: 8px;
    margin-top: 8px;
    color: #fff;
}

.banner_bottom .inputs_agree input {
    display: none;
}

.banner_bottom .inputs_agree label {
    position: relative;
    padding: 0 0 0 23px;
    letter-spacing: -0.065em;
    font-size: 13px;
    font-family: 'noto5';
}

.banner_bottom .inputs_agree label::before {
    content: '';
    position: absolute;
    left: 0;
    top: 3px;
    width: 15px;
    height: 15px;
    border-radius: 2px;
    background: #fff;
}

.banner_bottom .inputs_agree input:checked+label::after {
    content: '';
    position: absolute;
    left: 1px;
    top: 6px;
    width: 13px;
    height: 11px;
    background: url('/_skin/sidae/images/popkon/fmb_banner/check.png') no-repeat 0 0;
}

.banner_bottom .inputs_agree .inputs_agree {
    display: flex;
    align-items: center;
}

.banner_bottom .inputs_agree .agree_list {
    display: flex;
    gap: 12px;
}

.banner_bottom .inputs_agree .agree_list li {
    letter-spacing: -0.065em;
    font-size: 13px;
    font-family: 'noto2';
}

.banner_bottom .banner_btn {
    display: flex;
    margin: 0 0 0 20px;
}

.banner_bottom .banner_btn button {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 127px;
    height: 40px;
    border-radius: 5px;
    letter-spacing: -0.05em;
    color: #000;
    font-size: 17px;
    font-family: 'noto6';
    background: #fff;
}

.banner_bottom .banner_btn button::after {
    content: '';
    position: absolute;
    top: 24px;
    right: -21px;
    width: 35px;
    height: 40px;
    background: url('/img/event/8961/pc/btn_icon.png') no-repeat 0 0 / contain;
    animation: pointerBounceDiagonal 0.8s ease infinite;
}

/* 타이머 */
.event_container .event_timer_area {
    position: fixed;
    bottom: 16px;
    left: 50%;
    transform: translateX(-50%);
    width: 1150px;
    height: 84px;
    /* background: url('/img/event/8955/pc/time_bg.png') center no-repeat; */
    z-index: 10;
}

.event_container .event_timer_area .main_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    width: 100%;
    height: 100%;
    padding: 0 48px;
    border-radius: 16px;
    box-sizing: border-box;
    background: #000;
    white-space: nowrap;
}

.event_container .event_timer_area p {
    line-height: 1.2;
    letter-spacing: -0.035em;
    text-align: right;
    color: #fff;
    font-size: 18px;
    font-family: 'noto6';
}

.event_container .event_timer_area p span {
    font-family: 'noto6';
    margin-left: 6px;
    color: #fffe0f;
}

.event_container .event_timer_area .img_item {
    margin-top: 11px;
}

.event_container .event_timer_area .timer_visual {
    display: flex;
    align-items: center;
}

.event_container .event_timer_area .event_timer {
    display: flex;
    align-items: center;
    gap: 24px;
    height: 100%;
    padding: 0 33px;
    box-sizing: border-box;
}

.event_container .event_timer_area .event_timer>div {
    display: flex;
    align-items: center;
    gap: 6px;
    position: relative;
}

.event_container .event_timer_area .event_timer span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 60px;
    padding-top: 8px;
    border-radius: 5px;
    box-sizing: border-box;
    background: linear-gradient(to bottom, #ffffff 50%, #dddddd 50%);
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    line-height: 68px;
    border-radius: 4px;
    text-align: center;
    color: #000;
    font-size: 40px;
    font-family: 'market-b';
}

.event_container .event_timer_area .event_timer>div::after {
    clear: both;
    content: ':';
    display: block;
    position: absolute;
    right: -16px;
    top: 55%;
    transform: translateY(-50%);
    font-family: 'market-b';
    font-size: 32px;
    font-weight: bold;
    color: #bbbbbb;
}

.event_container .event_timer_area .event_timer .timer_seconds::after {
    display: none;
}

.event_container .event_timer_area .btn_go {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 350px;
    height: 43px;
    padding: 0 31px 0 32px;
    border-radius: 8px;
    letter-spacing: -0.035em;
    color: #000;
    font-size: 20px;
    font-family: 'noto7';
    background: #fffe0f;
}

.event_container .event_timer_area .btn_go::after {
    content: '>';
    margin-left: 6px;
}

.event_container .event_timer_area .btn_go::before {
    content: '';
    position: absolute;
    top: 24px;
    right: -21px;
    width: 37px;
    height: 48px;
    background: url('/img/event/8961/pc/btn_icon.png') no-repeat 0 0 / contain;
    animation: pointerBounceDiagonal 0.8s ease infinite;
}

/* 플로팅배너 */
.event_container .event_floating_wrap {
    display: flex;
    justify-content: flex-end;
    position: fixed;
    top: 210px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    min-width: 1400px;
    padding: 0 2px;
    z-index: var(--z-index-floating, 10);
    transition: top 0.3s ease-in-out;
    pointer-events: none;
}

.event_container.is_active .event_floating_wrap {
    top: 85px;
}

.event_container .event_floating {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 17px;
    pointer-events: auto;
}

.event_container .event_floating a,
.event_container .event_floating button {
    display: block;
    width: 100%;
}

/* 근거확인 */
.evidence_area {
    display: flex;
    justify-content: flex-end;
    position: relative;
    gap: 10px;
    width: 100%;
    z-index: 2;
}

.evidence_btn {
    display: block;
    height: 25px;
    line-height: 1.1;
    padding: 6px 6px 1px;
    border: 1px solid #000000;
    border-radius: 3px;
    background: #ffffff;
    letter-spacing: -0.025em;
    font-size: 15px;
    font-family: 'market-l';
    color: #000000;
    cursor: pointer;
}

.evidence_btn span {
    display: inline-block;
    font-size: 12px;
}

.evidence_popup_area {
    display: none;
    position: absolute;
    top: calc(100% + 10px);
    right: 0;
    width: 450px;
    border: 1px solid #000000;
    background: #ffffff;
    letter-spacing: -0.045em;
}

.evidence_popup_wrap {
    position: relative;
    padding: 36px 24px;
}

.evidence_popup_area .x_btn {
    position: absolute;
    top: 14px;
    right: 20px;
    letter-spacing: -0.045em;
    line-height: 1.1;
    color: #000;
    font-size: 20px;
    font-family: 'market-m';
    cursor: pointer;
}

.evidence_popup_area li {
    position: relative;
    font-size: 14px;
    line-height: 1.8;
    text-align: left;
    word-break: keep-all;
    letter-spacing: -0.045em;
    color: #000;
    font-size: 14px;
    font-family: 'noto4';
}

.evidence_popup_area li:not(.type_point) {
    text-indent: 10px;
}

.evidence_popup_area li.type_red::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 12px;
    content: '';
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: red;
}

.evidence_popup_area li.type_point {
    margin: 10px 0 0;
    font-size: 17px;
    font-weight: bold;
    color: #000000;
}

.evidence_popup_area li.type_red {
    color: red;
}

.evidence_popup_area p {
    line-height: 1.8;
    text-align: left;
    word-break: keep-all;
    letter-spacing: -0.045em;
    color: #000;
    font-size: 14px;
}

/* 컨텐츠 */
.event_cont_1 {
    background: #0210c7;
}

.event_cont_1 .evidence_area {
    position: absolute;
    top: 178px;
    left: 0;
    width: 1127px;
}

.event_cont_1 .evidence_area .evidence_btn {
    width: 82px;
    height: 28px;
    opacity: 0;
}

.event_cont_1 .event_sub_title {
    position: absolute;
    top: 304px;
    left: 0;
    width: 100%;
    padding: 0 0 0 14px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    color: #3fefff;
    font-size: 45px;
    font-family: 'noto6';
    text-align: center;
}

.event_cont_1 .event_title {
    position: absolute;
    top: 418px;
    left: 130px;
    opacity: 0;
}

.event_cont_1.is_active .event_title {
    animation: scaleIn 0.25s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

.event_cont_21 {
    background: #01042d;
}

.event_cont_21 .event_tag {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.event_cont_21 .event_slide {
    position: absolute;
    top: 100px;
    left: 0;
    width: 100%;
    height: 140px;
    box-sizing: content-box;
    overflow: hidden;
}

.event_cont_21 .event_slide .swiper-slide {
    font-family: 'noto8';
    font-size: 50px;
    letter-spacing: -0.04em;
    line-height: 1.35;
    text-align: center;
    color: #fff;
}

.event_cont_21 .btn_event_coupon {
    position: absolute;
    bottom: 142px;
    left: 50%;
    transform: translateX(-50%);
    width: 630px;
    height: 82px;
}

.event_cont_21 .btn_event_coupon::after {
    content: '';
    position: absolute;
    top: 53px;
    right: -5px;
    width: 71px;
    height: 64px;
    background: url('/img/event/8961/pc/btn_icon.png') no-repeat 0 0;
    animation: pointerBounceDiagonal 0.8s ease infinite;
    z-index: 3;
}

.event_cont_2 .btn_video {
    position: absolute;
    top: 432px;
    left: 0;
    width: 100%;
    height: 528px;
}

.event_cont_2 .btn_join {
    position: absolute;
    top: 1400px;
    left: 0;
    width: 100%;
    height: 86px;
}

.event_cont_2 .event_label {
    position: absolute;
    top: 1011px;
    left: 66px;
}

.event_cont_2 .event_label img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.event_cont_2 .event_label img.is_active {
    opacity: 1;
}

.event_cont_3 {
    background: #04155c;
}

.event_cont_3 .btn_coupon {
    position: absolute;
    bottom: 281px;
    left: 50%;
    transform: translateX(-50%);
    width: 60%;
    height: 86px;
}

.event_cont_3 .btn_coupon::before {
    content: '';
    position: absolute;
    top: 53px;
    right: -5px;
    width: 71px;
    height: 64px;
    background: url('/img/event/8961/pc/btn_icon.png') no-repeat 0 0;
    animation: pointerBounceDiagonal 0.8s ease infinite;
    z-index: 3;
}

.event_cont_3 .event_desc {
    position: absolute;
    bottom: 137px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 16px;
    letter-spacing: -0.04em;
    line-height: 1.75;
    color: #fff;
    opacity: 0.5;
}

.event_cont_4 .main_inner {
    padding: 0 0 163px;
}

.event_cont_4 .lec_list_wrap_1 {
    width: 100%;
    /* min-height: 527px; */
    margin: 61px 0 44px;
    /* padding: 65px 30px 24px; */
    padding: 65px 30px;
    border-radius: 20px;
    box-sizing: border-box;
    background: #ff3a2a;
}

.event_cont_4 .lec_list_wrap_2 {
    width: 100%;
    padding: 42px 30px 40px;
    border-radius: 20px;
    box-sizing: border-box;
    background: #ededed;
}

.event_cont_4 .lec_list_wrap_2+.lec_list_wrap_2 {
    margin-top: 29px;
}

.event_cont_4 .lec_list_wrap_2_2 {
    padding-bottom: 60px;
}

.event_cont_4 .lec_list_wrap .lec_list_title {
    font-family: 'noto6';
    font-size: 34px;
    letter-spacing: -0.04em;
    line-height: 1;
    text-align: center;
}

.event_cont_4 .lec_list_wrap_1 .lec_list_title {
    color: #ffdf2c;
}

.event_cont_4 .lec_list_wrap .lec_list_title em {
    font-family: 'noto6';
    color: #ff3a2a;
}

.event_cont_4 .lec_list_wrap .lec_list_sub_txt {
    margin: 10px 0 45px;
    font-family: 'noto4';
    font-size: 34px;
    letter-spacing: -0.04em;
    line-height: 1;
    text-align: center;
    color: #fff;
}

.event_cont_4 .lec_list_wrap_1 .event_lec_list_form {
    width: 100%;
    margin-top: 28px;
}

.event_cont_4 .lec_list_wrap_1 .event_lec_list_form:first-of-type {
    margin-top: 43px;
}

.event_cont_4 .lec_list_wrap_1 .lec_list_box {
    width: 100%;
}

.event_cont_4 .lec_list_wrap_1 .lec_list_box+.lec_list_box {
    margin-top: 28px;
}

.event_cont_4 .lec_list_wrap_2 .lec_list_box {
    width: 100%;
}

.event_cont_4 .lec_list_wrap_2 .lec_list_box:first-of-type {
    margin-top: 39px;
}

.event_cont_4 .lec_list_wrap .lec_list {
    display: flex;
    position: relative;
    width: 100%;
    height: 123px;
    border: 3px solid #000;
    border-radius: 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
    background: #fff;
    color: #000;
}

.event_cont_4 .lec_list_wrap_1 .lec_list {
    border: 0;
    background: #000;
    color: #fff;
}

.event_cont_4 .lec_list_wrap_2 .lec_list+.lec_list {
    margin-top: 28px;
}

.event_cont_4 .lec_list_wrap .lec_list .lec_title {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 263px;
    height: 100%;
    padding: 20px 0 0;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #ffec80;
    font-family: 'market-b';
    font-size: 35px;
    letter-spacing: -0.04em;
    line-height: 1;
    text-align: center;
}

.event_cont_4 .lec_list_wrap_1 .lec_list .lec_title {
    background: #292929;
}

.event_cont_4 .lec_list_wrap_2 .lec_list .lec_title {
    padding: 0;
}

.event_cont_4 .lec_list_wrap .lec_list .lec_title::before {
    content: '';
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
    width: 157px;
    height: 45px;
    /* background: url('/img/event/9179/pc/item_bullet_2.png') center no-repeat; */
}

.event_cont_4 .lec_list_wrap_1 .lec_list .lec_title::before {
    background: url('/img/event/9179/pc/item_bullet_1.png') center no-repeat;
}

.event_cont_4 .lec_list_wrap .lec_list .lec_price_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: calc(100% - 263px);
    padding: 24px 35px;
    box-sizing: border-box;
}

.event_cont_4 .lec_list_wrap .lec_list .price_box {
    position: relative;
    margin-top: 20px;
    font-family: 'noto4';
    font-size: 25px;
    letter-spacing: -0.04em;
    line-height: 1;
    color: #666666;
}

.event_cont_4 .lec_list_wrap_1 .lec_list .price_box {
    color: #b1b1b1;
}

.event_cont_4 .lec_list_wrap .lec_list .price_box::before {
    clear: both;
    content: '';
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 1px;
    background: #666666;
}

.event_cont_4 .lec_list_wrap_1 .lec_list .price_box::before {
    background: #b1b1b1;
}

.event_cont_4 .lec_list_wrap .lec_list .discount_price_box,
.event_cont_4 .lec_list_wrap .lec_list .discount_price {
    position: relative;
    font-family: 'noto7';
    font-size: 45px;
    letter-spacing: -0.04em;
    line-height: 1;
}

.event_cont_4 .lec_list_wrap_1 .lec_list .discount_price_box,
.event_cont_4 .lec_list_wrap_1 .lec_list .discount_price {
    color: #fff;
}

.event_cont_4 .lec_list_wrap .lec_list .discount_price_box {
    margin: 16px 0 0 -27px;
}

.event_cont_4 .lec_list_wrap .lec_list .discount_price_box::after {
    clear: both;
    content: '40% 할인';
    display: block;
    position: absolute;
    top: -34px;
    left: 50%;
    transform: translateX(-50%);
    width: 113px;
    height: 31px;
    border-radius: 30px;
    background: #ff3a2a;
    font-family: 'noto4';
    font-size: 18px;
    letter-spacing: -0.04em;
    line-height: 31px;
    text-align: center;
    color: #ffffff;
}

.event_cont_4 .lec_list_wrap .lec_list .btn-apply,
.event_cont_4 .lec_list_wrap .lec_list .link_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    width: 252px;
    height: 67px;
    border-radius: 12px;
    font-family: 'noto7';
    background: #000;
    font-size: 25px;
    letter-spacing: -0.04em;
    line-height: 1;
    color: #ffdf2c;
}

.event_cont_4 .lec_list_wrap_1 .lec_list .btn-apply,
.event_cont_4 .lec_list_wrap_1 .lec_list .link_btn {
    background: #ffdf2c;
    color: #000;
}

.event_cont_4 .lec_list_wrap .lec_list .btn-apply::before,
.event_cont_4 .lec_list_wrap .lec_list .link_btn::before {
    content: '';
    position: absolute;
    top: 59px;
    right: -16px;
    width: 42px;
    height: 48px;
    background: url('/img/event/8961/pc/btn_icon.png') no-repeat 0 0 / contain;
    animation: pointerBounceDiagonal 0.8s ease infinite;
}

.event_cont_4 .lec_list_wrap .lec_bulllet {
    position: absolute;
    top: -40px;
    right: -4px;
    width: 90px;
    height: 94px;
}

.event_cont_4 .lec_list_wrap .lec_bulllet>img {
    position: absolute;
    top: 0;
    left: 0;
}

.event_cont_4 .lec_list_wrap .lec_bulllet>img:last-child {
    animation: blink3 1s infinite;
}

.event_cont_4 .lec_list_wrap .lec_list_noti {
    display: flex;
    flex-direction: column;
    gap: 3px;
    padding: 0 0 0 10px;
    margin-top: 28px;
    font-family: 'noto3';
    font-size: 16px;
    letter-spacing: -0.04em;
    line-height: 1.2;
    text-align: left;
    color: #fff;
    opacity: 0.5;
}

.event_cont_5 {
    background: #12152d url('/img/event/9301/pc/visual.jpg') no-repeat center bottom;
}

.event_cont_5 .graph_wrap {
    padding: 148px 0 0;
}

.event_cont_5 .graph_wrap .graph_box {
    display: flex;
    align-items: center;
    gap: 23px;
    width: 1114px;
    margin: 31px 0 50px;
}

.event_cont_5 .graph_wrap img {
    flex: 0 0 auto;
}

.event_cont_5 .graph_wrap .event_list {
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.event_cont_5 .graph_wrap .list_item {
    display: flex;
    align-items: center;
    gap: 12px;
    width: 526px;
    height: 103px;
    padding: 0 0 0 46px;
    transform: translateX(40px);
    letter-spacing: -0.045em;
    font-size: 30px;
    font-family: 'noto5';
    background: url('/img/event/9301/pc/graph_list_box.png') no-repeat 0 0 / contain;
    opacity: 0;
    transition: 0.3s ease-in;
}

.event_cont_5 .graph_wrap.is_active .list_item {
    transform: translateX(0);
    opacity: 1;
}

.event_cont_5 .graph_wrap .list_item+.list_item {
    margin-top: -29px;
}

.event_cont_5 .graph_wrap .list_item:nth-child(1) {
    transition-delay: 0.2s;
}

.event_cont_5 .graph_wrap .list_item:nth-child(2) {
    transition-delay: 0.3s;
}

.event_cont_5 .graph_wrap .list_item:nth-child(3) {
    transition-delay: 0.4s;
}

.event_cont_5 .graph_wrap .list_item:nth-child(4) {
    transition-delay: 0.5s;
}

.event_cont_5 .graph_wrap .list_item:nth-child(5) {
    transition-delay: 0.6s;
}

.event_cont_5 .graph_wrap .list_item:nth-child(6) {
    transition-delay: 0.7s;
}

.event_cont_5 .graph_wrap .list_item::before {
    content: '';
    width: 18px;
    height: 18px;
    border-radius: 50%;
}

.event_cont_5 .graph_wrap .list_item:nth-child(1)::before {
    background: #2e85ff;
}

.event_cont_5 .graph_wrap .list_item:nth-child(2)::before {
    background: #006aff;
}

.event_cont_5 .graph_wrap .list_item:nth-child(3)::before {
    background: #003cff;
}

.event_cont_5 .graph_wrap .list_item:nth-child(4)::before {
    background: #000cff;
}

.event_cont_5 .graph_wrap .list_item:nth-child(5)::before {
    background: #0008b1;
}

.event_cont_5 .graph_wrap .list_item:nth-child(6)::before {
    background: #010784;
}

.event_cont_5 .graph_wrap .list_item em {
    font-family: 'noto7';
}

.event_cont_5 .vs_wrap {
    padding: 112px 0 117px;
}

.event_cont_6 {
    background: #070e5a url('/img/event/9301/pc/recommend_bg.jpg');
}

.event_cont_6 .main_inner {
    padding: 128px 0 0;
}

.event_cont_6 .event_list {
    position: relative;
    width: 100%;
    margin: 124px 0 79px;
}

.event_cont_6 .list_item {
    position: absolute;
    transition: all 0.3s ease-in-out;
    transform: translateY(30px);
    opacity: 0;
}

.event_cont_6.is_active .list_item {
    transform: translateY(0);
    opacity: 1;
}

.event_cont_6 .list_item_1 {
    top: 92px;
    left: -58px;
    transition-delay: 0.2s;
}

.event_cont_6 .list_item_2 {
    top: 0;
    left: 408px;
    transition-delay: 0.4s;
}

.event_cont_6 .list_item_3 {
    top: 47px;
    right: -97px;
    transition-delay: 0.6s;
}

.event_cont_6 .event_visual {
    position: relative;
    z-index: 1;
}

/* 시작 영역 */
.event_start {
    background: #030100;
}

.event_start .main_desc {
    position: absolute;
    top: 258px;
    left: 0;
}

.event_start .evidence_area {
    position: absolute;
    justify-content: flex-end;
    bottom: 68px;
    right: -16px;
}

.event_start .evidence_btn {
    width: 120px;
    height: 32px;
    opacity: 0;
}

.event_start .evidence_popup_area {
    top: auto;
    bottom: calc(100% + 10px);
}

/* 유의사항 */
.event_notice {
    padding: 163px 0 100px;
    background: #f5f5f5;
}

.event_notice .main_inner {
    width: 1100px;
    margin: 0 auto;
}

.event_notice .notice_title {
    display: block;
    line-height: 1.1;
    width: 100%;
    border-bottom: 2px solid #000;
    text-indent: -2px;
    letter-spacing: -0.08em;
    font-size: 50px;
    font-family: 'noto5';
}

.event_notice .notice_list {
    width: 100%;
    margin-top: 46px;
}

.event_notice .notice_list .list_item+.list_item {
    margin-top: 37px;
}

.event_notice .notice_list .list_item dt {
    line-height: 1.2;
    letter-spacing: -0.08em;
    font-size: 30px;
    font-family: 'noto6';
}

.event_notice .notice_list .list_item dd {
    display: block;
    width: 100%;
    line-height: 34px;
    margin-top: 9px;
    letter-spacing: -0.08em;
    font-size: 18px;
    font-family: 'noto2';
}

.event_notice .notice_list .list_item p {
    font-family: 'noto2';
}

.event_notice .notice_list .list_item ul {
    padding-left: 10px;
}

.event_notice .notice_list .list_item ul+ul {
    margin-top: 32px;
}

.event_notice .notice_list .list_item li {
    float: none;
    font-family: 'noto2';
}

.event_notice .notice_list .list_item ul+p {
    margin: 30px 0 5px;
    font-size: 20px;
    font-family: 'noto5';
}

/* 상담 팝업 :: s */
.event_fmb_popup_cont {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    inset: 0;
    z-index: 999;
}

.event_fmb_popup_cont .event_fmb_popup_bg {
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
}

.event_fmb_popup_cont .event_fmb_popup_wrap {
    position: relative;
    width: 582px;
    height: 80%;
    background: #fff;
    overflow-y: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.event_fmb_popup_cont .event_fmb_popup_wrap::-webkit-scrollbar {
    display: none;
}

.event_fmb_popup_wrap .popup_header {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 17px 19px 8px 0;
    background: #ff3a2a;
}

.event_fmb_popup_wrap .popup_header .header_title {
    line-height: 1.25;
    letter-spacing: -0.07em;
    text-align: center;
    color: #fff;
    /* font-size: 36px; */
    font-size: 34px;
    font-family: 'market-b';
}

.event_fmb_popup_wrap .popup_header .popup_close {
    position: absolute;
    top: 26px;
    right: 15px;
    transform: translateY(-50%);
    border: none;
    background: none;
    font-size: 27px;
    color: #fff;
    cursor: pointer;
}

.event_fmb_popup_wrap .popup_image {
    width: 100%;
    height: 352px;
    margin-bottom: 36px;
    background: url('/img/event/9298/pc/popup_img.png') center top no-repeat;
}

.event_fmb_popup_wrap .header_p {
    margin-bottom: 50px;
    font-family: 'noto6';
    font-size: 19px;
    text-align: center;
    line-height: 1.3;
}

.event_fmb_popup_wrap form .form_row_wrap {
    margin-bottom: 42px;
}

.event_fmb_popup_wrap form .form_row {
    display: flex;
    align-items: center;
    gap: 55px;
    padding: 0 35px 0 70px;
    box-sizing: border-box;
}

.event_fmb_popup_wrap form .form_row_radio {
    margin-bottom: 16px;
}

.event_fmb_popup_wrap form .form_row .form_row_txt {
    width: 60px;
    white-space: nowrap;
    font-family: 'noto5';
    font-size: 17px;
    letter-spacing: -0.04em;
    text-align: center;
}

.event_fmb_popup_wrap form .form_row .form_row_txt.red {
    color: #ff3a2a;
}

.event_fmb_popup_wrap form .radio_group {
    display: flex;
    gap: 20px;
}

.event_fmb_popup_wrap form .radio_group .radio {
    display: flex;
    align-items: center;
}

.event_fmb_popup_wrap form .radio_group .radio input[type='radio'] {
    width: 16px;
    height: 16px;
    margin-right: 12px;
    border: 1px solid #e2e2e2;
    box-sizing: border-box;
    accent-color: #ff3a2a;
}

.event_fmb_popup_wrap form .radio_group .radio span {
    padding: 5px 10px;
    box-sizing: border-box;
    background: #dfe7ff;
    font-family: 'noto6';
    font-size: 17px;
    letter-spacing: -0.04em;
    line-height: 1;
}

.event_fmb_popup_wrap form .form_row_input {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}

.event_fmb_popup_wrap form .form_row_input input {
    width: 358px;
    height: 45px;
    padding: 12px 14px;
    border: 1px solid #d1d1d1;
    font-family: 'noto4';
    font-size: 17px;
    letter-spacing: -0.04em;
    line-height: 1;
    box-sizing: border-box;
}

.event_fmb_popup_wrap form .form_row_input input:focus {
    border-color: #ff6f61;
    box-shadow: 0 0 0 2px rgba(255, 111, 97, 0.2);
    outline: none;
}

.event_fmb_popup_wrap form .chkbox_wrap {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
    padding: 0 0 0 41px;
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap input[type='checkbox'] {
    display: none;
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap label {
    display: flex;
    position: relative;
    width: 480px;
    cursor: pointer;
    font-family: 'noto6';
    font-size: 17px;
    line-height: 1.2;
    letter-spacing: -0.045em;
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap label::before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    border: 1px solid #000;
    margin: 4px 14px 0 0;
    background: #fff;
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap input[type='checkbox']:checked+label::before {
    border: 1px solid #f14e4f;
    background: url('/img/event/9179/pc/input_check.png') no-repeat center center / 100% auto;
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap label em {
    margin-left: 7px;
    font-family: 'noto6';
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap label em.red {
    color: #ff3a2a;
}

.event_fmb_popup_wrap .evnet_chk_box .agree_chk_p {
    margin-bottom: 7px;
    font-size: 13px;
    letter-spacing: -0.04em;
    line-height: 1.4;
    color: #868686;
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap .check_info {
    display: none;
    width: 502px;
    margin-top: 10px;
    border: 1px solid #bebebe;
    padding: 10px 20px;
}

.event_fmb_popup_wrap form .chkbox_wrap .chk_input_wrap input[type='checkbox']:checked~.check_info {
    display: block;
}

.event_fmb_popup_wrap .submit_btn {
    width: calc(100% - 56px);
    margin: 34px 28px 50px;
    padding: 14px;
    background-color: #ff3a2a;
    color: #fff;
    border: none;
    border-radius: 34px;
    font-family: 'noto6';
    font-size: 28px;
    letter-spacing: -0.04em;
    cursor: pointer;
}